2008/5/24 土曜日

TinyMCE Advanced:ポップアップが中国語の場合の対処方法

Filed under: WordPress — tiny-p @ 10:50:04

参考:
http://www.wiz.gr.jp/wordpress/archives/category/%E6%9C%AA%E5%88%86%E9%A1%9E
http://hogehack.blog80.fc2.com/blog-entry-21.html

Wordpress 2.5.1 に対応した TinyMCE Advanced 3.0.1 に問題がある。

リンクや画像の挿入/編集、テーブルなどを挿入するときに、ポップアップで設定用入力画面が表示されるが、そこに表示される言語が中国語の表記になっている。

■この場合の対処方法:
http://services.moxiecode.com/i18n/
↑から、日本語のtinymce_lang_packをダウンロード。

解凍したファイル内の、plugin/各ディレクトリ内のja_dlg.jsを、
plugins/tinymce-advanced/mce/いくつかのフォルダ/langs/ja_dlg.js
に上書きする。

上書きした後で、管理画面の TinyMCE Advanced を一旦停止→使用する、にする(再アクティブ)する。
ブラウザのキャッシュなども削除して、再度TinyMCEを開くと、中国語が日本語に直っている。

コメント (0)

この記事にはまだコメントがついていません。

コメント RSS トラックバック URL

現在コメントフォームは利用できません。

Copyright (C) 2007 tiny-p. All Rights Reserved.